RRAMS Citizens - Mobile Application - Feature #423

Token Implementation
17/05/2024 04:54 PM - Prashanth Appani

Status: Rejected Start date: 16/05/2024
Priority: Normal Due date: 16/05/2024
Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Added Token Implementation for APls

History

#1 - 17/05/2024 04:38 AM - Kalyan Battula
- Project changed from Rwanda RAMS to RRAMS Citizens - Mobile Application

#2 - 17/05/2024 04:39 AM - Prashanth Appani

- Status changed from New to Resolved

#3 - 17/05/2024 04:46 AM - Subodh Neelapati

- Assignee set to Prashanth Appani

#4 - 17/05/2024 04:49 AM - Subodh Neelapati
- Subject changed from RRAMS Citizen to Token Implementation

- Description updated

#5 - 28/05/2024 03:54 AM - Prashanth Appani
- Status changed from Resolved to Ready for Prod
- Assignee changed from Prashanth Appani to Kalyan Battula

#6 - 31/05/2024 05:02 AM - Prashanth Appani
- Status changed from Ready for Prod to Rejected
